.col_1_white .title-wrapper {
	padding: 1rem 0rem 0rem 0rem;
}

.col_1_white_wrapper .frame-type-menu_subpages ul li {
	float: left;
	padding-right: 1rem;
}

.col_1_white_wrapper .frame-type-menu_subpages ul li a span {
	color: #000000;
}

.col_1_white_wrapper .frame-type-menu_subpages ul li:hover span {
	color: #218529;
}